<!DOCTYPE HTML>

 <html>

   <head>

    	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <meta charset="utf-8">

        <!-- Description, Keywords and Author -->
        <meta name="description" content="">
        <meta name="author" content="Hadzic Ismar"> 

        <title>Apartmani Kartal</title>

		<link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon">
        
        <!-- style -->
        <link href="css/style.css" rel="stylesheet" type="text/css">

        <!-- bootstrap -->
        <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css">

        <!-- responsive -->
        <link href="css/responsive.css" rel="stylesheet" type="text/css">

        <!-- font-awesome -->
        <link href="css/font-awesome.min.css" rel="stylesheet" type="text/css">

        <link href="css/effects/set2.css" rel="stylesheet" type="text/css">
        <link href="css/effects/normalize.css" rel="stylesheet" type="text/css">
        <link href="css/effects/component.css"  rel="stylesheet" type="text/css" >

	</head>

    <body>

    	<!-- header -->
            <header role="header">
            	<div class="container">
                    
                	<!-- logo -->
                    	<h1>
                        	<a href="index.html" title="Apartmani Kartal"><img src="images/logo.png" title="Apartmani Kartal" alt="Apartmani Kartal"/></a>
                        </h1>
                    
                    <!-- nav -->
                    <nav role="header-nav" class="navy">
                        <ul>
                            <li class="nav-active"><a href="index.html" title="apartmani">Apartmani</a></li>
                            <li><a href="about.html" title="About">O nama</a></li>
                            <li><a href="blog.html" title="Blog">Blog</a></li>
                            <li><a href="contact.html" title="Contact">Kontakt</a></li>
                        </ul>
                    </nav>
                    
                </div>
            </header>

        <!-- main -->

        <main role="main-inner-wrapper" class="container">
            <div class="row">

            	<div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 ">

                    <article role="pge-title-content" class="blog-header">
                    	<header>
                        	<h2><span>Blog</span> Novosti u nasem kraju</h2>
                        </header>

                        <p>Vidite sve informacije o desavanjima unutar nasih apartmana...</p>

                    </article>

                    <ul class="grid-lod effect-2" id="grid">

                        <li>
                            <section class="blog-content">

                            	<a href="blog-details.html">
                                <figure>
                                    <div class="post-date">
                                        <span>24</span> July 2016
                                    </div>
                                    <img src="images/2.jpg" alt="" class="img-responsive"/>
                                </figure>
                                </a>

                                <article>
                                    Ovo je primjer nekog post-a, naslov ili podnaslov...
                                </article>

                            </section>
                        </li>
                        
                         <li>
                            <section class="blog-content">

                            	<a href="blog-details.html">
                                <figure>
                                    <div class="post-date">
                                        <span>24</span> July 2016
                                    </div>
                                    <img src="images/2.jpg" alt="" class="img-responsive"/>
                                </figure>
                                </a>

                                <article>
                                    Ovo je primjer nekog post-a, naslov ili podnaslov...
                                </article>

                            </section>
                        </li>
                        
                         <li>
                            <section class="blog-content">

                            	<a href="blog-details.html">
                                <figure>
                                    <div class="post-date">
                                        <span>24</span> July 2016
                                    </div>
                                    <img src="images/2.jpg" alt="" class="img-responsive"/>
                                </figure>
                                </a>

                                <article>
                                    Ovo je primjer nekog post-a, naslov ili podnaslov...
                                </article>

                            </section>
                        </li>
                        
                         <li>
                            <section class="blog-content">

                            	<a href="blog-details.html">
                                <figure>
                                    <div class="post-date">
                                        <span>24</span> July 2016
                                    </div>
                                    <img src="images/2.jpg" alt="" class="img-responsive"/>
                                </figure>
                                </a>

                                <article>
                                    Ovo je primjer nekog post-a, naslov ili podnaslov...
                                </article>

                            </section>
                        </li>
                        
                         <li>
                            <section class="blog-content">

                            	<a href="blog-details.html">
                                <figure>
                                    <div class="post-date">
                                        <span>24</span> July 2016
                                    </div>
                                    <img src="images/2.jpg" alt="" class="img-responsive"/>
                                </figure>
                                </a>

                                <article>
                                    Ovo je primjer nekog post-a, naslov ili podnaslov...
                                </article>

                            </section>
                        </li>
                        
                         <li>
                            <section class="blog-content">

                            	<a href="blog-details.html">
                                <figure>
                                    <div class="post-date">
                                        <span>24</span> July 2016
                                    </div>
                                    <img src="images/2.jpg" alt="" class="img-responsive"/>
                                </figure>
                                </a>

                                <article>
                                    Ovo je primjer nekog post-a, naslov ili podnaslov...
                                </article>

                            </section>
                        </li>

                    </ul>
                </div>

                

                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
                	<ul class="grid-lod effect-2" id="grid">

                		<li>
                        	<section class="blog-content">
                            	<a href="blog-details.html">
                                    <figure>
                                        <div class="post-date">
                                            <span>25</span> July 2016
                                        </div>
                                        <img src="images/1.jpeg" alt="" class="img-responsive"/>
                                    </figure>
                                </a>

                                <article>
                                    Ovo je jos jedan primjer nekog post-a, naslov ili podnaslov...
                                </article>
                            </section>
                    	</li>
                        
                        <li>
                        	<section class="blog-content">
                            	<a href="blog-details.html">
                                    <figure>
                                        <div class="post-date">
                                            <span>25</span> July 2016
                                        </div>
                                        <img src="images/1.jpeg" alt="" class="img-responsive"/>
                                    </figure>
                                </a>

                                <article>
                                    Ovo je jos jedan primjer nekog post-a, naslov ili podnaslov...
                                </article>
                            </section>
                    	</li>
                        
                        <li>
                        	<section class="blog-content">
                            	<a href="blog-details.html">
                                    <figure>
                                        <div class="post-date">
                                            <span>25</span> July 2016
                                        </div>
                                        <img src="images/1.jpeg" alt="" class="img-responsive"/>
                                    </figure>
                                </a>

                                <article>
                                    Ovo je jos jedan primjer nekog post-a, naslov ili podnaslov...
                                </article>
                            </section>
                    	</li>
                        
                        <li>
                        	<section class="blog-content">
                            	<a href="blog-details.html">
                                    <figure>
                                        <div class="post-date">
                                            <span>25</span> July 2016
                                        </div>
                                        <img src="images/1.jpeg" alt="" class="img-responsive"/>
                                    </figure>
                                </a>

                                <article>
                                    Ovo je jos jedan primjer nekog post-a, naslov ili podnaslov...
                                </article>
                            </section>
                    	</li>
                        
                        <li>
                        	<section class="blog-content">
                            	<a href="blog-details.html">
                                    <figure>
                                        <div class="post-date">
                                            <span>25</span> July 2016
                                        </div>
                                        <img src="images/1.jpeg" alt="" class="img-responsive"/>
                                    </figure>
                                </a>

                                <article>
                                    Ovo je jos jedan primjer nekog post-a, naslov ili podnaslov...
                                </article>
                            </section>
                    	</li>
                        
                        <li>
                        	<section class="blog-content">
                            	<a href="blog-details.html">
                                    <figure>
                                        <div class="post-date">
                                            <span>25</span> July 2016
                                        </div>
                                        <img src="images/1.jpeg" alt="" class="img-responsive"/>
                                    </figure>
                                </a>

                                <article>
                                    Ovo je jos jedan primjer nekog post-a, naslov ili podnaslov...
                                </article>
                            </section>
                    	</li>
                        
                        <li>
                        	<section class="blog-content">
                            	<a href="blog-details.html">
                                    <figure>
                                        <div class="post-date">
                                            <span>25</span> July 2016
                                        </div>
                                        <img src="images/1.jpeg" alt="" class="img-responsive"/>
                                    </figure>
                                </a>

                                <article>
                                    Ovo je jos jedan primjer nekog post-a, naslov ili podnaslov...
                                </article>
                            </section>
                    	</li>

                    </ul>
                </div>

            </div>

        </main>

    	<!-- main -->

       <!-- footer -->
        <footer role="footer">
            
            <!-- logo -->
                <h1>
                    <a href="index.html" title="Apartmani Kartal"><img src="images/logo.png" title="Apartmani Kartal" alt="Apartmani Kartal"/></a>
                </h1>
            
            <!-- nav -->
            <nav role="footer-nav">
                
            	<ul>
                	<li><a href="index.html" title="Work">Apartmani</a></li>
                    <li><a href="about.html" title="About">O nama</a></li>
                    <li><a href="blog.html" title="Blog">Blog</a></li>
                    <li><a href="contact.html" title="Contact">Kontakt</a></li>
                </ul>

            </nav>

            <ul role="social-icons">

            	<li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                <li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                <li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
                <li><a href="#"><i class="fa fa-flickr" aria-hidden="true"></i></a></li>

            </ul>

            <p class="copy-right">&copy; 2016  Apartmani Kartal | Sva prava zadrzana</p>
        </footer>

        <!-- footer -->

    

        <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
        <script src="js/jquery.min.js" type="text/javascript"></script>

        <!-- custom -->
		<script src="js/nav.js" type="text/javascript"></script>
        <script src="js/custom.js" type="text/javascript"></script>

        <!-- Include all compiled plugins (below), or include individual files as needed -->
        <script src="js/bootstrap.min.js" type="text/javascript"></script>
        <script src="js/effects/masonry.pkgd.min.js"  type="text/javascript"></script>
		<script src="js/effects/imagesloaded.js"  type="text/javascript"></script>
		<script src="js/effects/classie.js"  type="text/javascript"></script>
		<script src="js/effects/AnimOnScroll.js"  type="text/javascript"></script>
        <script src="js/effects/modernizr.custom.js"></script>

        <!-- jquery.countdown -->
        <script src="js/html5shiv.js" type="text/javascript"></script>

    </body>

</html>